<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<!-- template designed by Marco Von Ballmoos -->
			<title>Docs For Class Cezpdf</title>
			<link rel="stylesheet" href="../media/stylesheet.css" />
			<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
		</head>
		<body>
			<div class="page-body">			
<h2 class="class-name"><img src="../media/images/Class_logo.png"
														alt=" Class"
														title=" Class"
														style="vertical-align: middle"> Cezpdf</h2>

<a name="sec-description"></a>
<div class="info-box">
	<div class="info-box-title">Description</div>
	<div class="nav-bar">
					<span class="disabled">Description</span> |
													<a href="#sec-var-summary">Vars</a> (<a href="#sec-vars">details</a>)
						|											<a href="#sec-method-summary">Methods</a> (<a href="#sec-methods">details</a>)
						
					</div>
	<div class="info-box-body">
        		<!-- ========== Info from phpDoc block ========= -->
		<p class="notes">
			Located in <a class="field" href="_inc---class.ezpdf.php.html">/inc/class.ezpdf.php</a> (line <span class="field">5</span>)
		</p>
		
				
		<pre>Cpdf
   |
   --Cezpdf</pre>
	
			</div>
</div>



	<a name="sec-var-summary"></a>
	<div class="info-box">
		<div class="info-box-title">Variable Summary</span></div>
		<div class="nav-bar">
			<a href="#sec-description">Description</a> |
						<span class="disabled">Vars</span> (<a href="#sec-vars">details</a>)
							| 
									<a href="#sec-method-summary">Methods</a> (<a href="#sec-methods">details</a>)
							
								</div>
		<div class="info-box-body">
			<div class="var-summary">
																																																<div class="var-title">
					<img src="../media/images/Variable.png" alt=" " />
					<span class="var-type">mixed</span>
					<a href="#$ez" title="details" class="var-name">$ez</a>
				</div>
																<div class="var-title">
					<img src="../media/images/Variable.png" alt=" " />
					<span class="var-type">mixed</span>
					<a href="#$ezPageCount" title="details" class="var-name">$ezPageCount</a>
				</div>
																<div class="var-title">
					<img src="../media/images/Variable.png" alt=" " />
					<span class="var-type">mixed</span>
					<a href="#$ezPages" title="details" class="var-name">$ezPages</a>
				</div>
																<div class="var-title">
					<img src="../media/images/Variable.png" alt=" " />
					<span class="var-type">mixed</span>
					<a href="#$y" title="details" class="var-name">$y</a>
				</div>
											</div>
		</div>
	</div>

	<a name="sec-method-summary"></a>
	<div class="info-box">
		<div class="info-box-title">Method Summary</span></div>
		<div class="nav-bar">
			<a href="#sec-description">Description</a> |
																		<a href="#sec-var-summary">Vars</a> (<a href="#sec-vars">details</a>)
				 
				|
						<span class="disabled">Methods</span> (<a href="#sec-methods">details</a>)
		</div>
		<div class="info-box-body">			
			<div class="method-summary">
																																																																																																																																																																																																																																																																<div class="method-definition">
					<img src="../media/images/Constructor.png" alt=" "/>
											<span class="method-result">Cezpdf</span>
										<a href="#Cezpdf" title="details" class="method-name">Cezpdf</a>
											([<span class="var-type"></span>&nbsp;<span class="var-name">$paper</span> = <span class="var-default">'a4'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$orientation</span> = <span class="var-default">'portrait'</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#alink" title="details" class="method-name">alink</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$info</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$internal</span> = <span class="var-default">0</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#execTemplate" title="details" class="method-name">execTemplate</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$id</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$data</span> = <span class="var-default">array()</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">array()</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezColumnsStart" title="details" class="method-name">ezColumnsStart</a>
											([<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">array()</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezColumnsStop" title="details" class="method-name">ezColumnsStop</a>
										()
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezGetCurrentPageNumber" title="details" class="method-name">ezGetCurrentPageNumber</a>
										()
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezImage" title="details" class="method-name">ezImage</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$image</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$pad</span> = <span class="var-default">5</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$width</span> = <span class="var-default">0</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$resize</span> = <span class="var-default">'full'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$just</span> = <span class="var-default">'center'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$border</span> = <span class="var-default">''</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezInsertMode" title="details" class="method-name">ezInsertMode</a>
											([<span class="var-type"></span>&nbsp;<span class="var-name">$status</span> = <span class="var-default">1</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$pageNum</span> = <span class="var-default">1</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$pos</span> = <span class="var-default">'before'</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezNewPage" title="details" class="method-name">ezNewPage</a>
										()
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezOutput" title="details" class="method-name">ezOutput</a>
											([<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">0</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezProcessText" title="details" class="method-name">ezProcessText</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$text</span>)
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezPRVTaddPageNumbers" title="details" class="method-name">ezPRVTaddPageNumbers</a>
										()
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezPRVTcleanUp" title="details" class="method-name">ezPRVTcleanUp</a>
										()
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezPrvtGetTextWidth" title="details" class="method-name">ezPrvtGetTextWidth</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$size</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$text</span>)
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezPRVTpageNumberSearch" title="details" class="method-name">ezPRVTpageNumberSearch</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$lbl</span>, <span class="var-type"></span>&nbsp;<span class="var-name">&$tmp</span>)
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezPrvtTableColumnHeadings" title="details" class="method-name">ezPrvtTableColumnHeadings</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$cols</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$pos</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$maxWidth</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$height</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$decender</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$gap</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$size</span>, <span class="var-type"></span>&nbsp;<span class="var-name">&$y</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$optionsAll</span> = <span class="var-default">array()</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezPrvtTableDrawLines" title="details" class="method-name">ezPrvtTableDrawLines</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$pos</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$gap</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$x0</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$x1</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$y0</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$y1</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$y2</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$col</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$inner</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$outer</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$opt</span> = <span class="var-default">1</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezSetCmMargins" title="details" class="method-name">ezSetCmMargins</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$top</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$bottom</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$left</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$right</span>)
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezSetDy" title="details" class="method-name">ezSetDy</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$dy</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$mod</span> = <span class="var-default">''</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezSetMargins" title="details" class="method-name">ezSetMargins</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$top</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$bottom</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$left</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$right</span>)
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezSetY" title="details" class="method-name">ezSetY</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$y</span>)
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezStartPageNumbers" title="details" class="method-name">ezStartPageNumbers</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$x</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$y</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$size</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$pos</span> = <span class="var-default">'left'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$pattern</span> = <span class="var-default">'{PAGENUM} of {TOTALPAGENUM}'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$num</span> = <span class="var-default">''</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezStopPageNumbers" title="details" class="method-name">ezStopPageNumbers</a>
											([<span class="var-type"></span>&nbsp;<span class="var-name">$stopTotal</span> = <span class="var-default">0</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$next</span> = <span class="var-default">0</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$i</span> = <span class="var-default">0</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezStream" title="details" class="method-name">ezStream</a>
											([<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">''</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezTable" title="details" class="method-name">ezTable</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">&$data</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$cols</span> = <span class="var-default">''</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$title</span> = <span class="var-default">''</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">''</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezText" title="details" class="method-name">ezText</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$text</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$size</span> = <span class="var-default">0</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">array()</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$test</span> = <span class="var-default">0</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ezWhatPageNumber" title="details" class="method-name">ezWhatPageNumber</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$pageNum</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$i</span> = <span class="var-default">0</span>])
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#ilink" title="details" class="method-name">ilink</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$info</span>)
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#loadTemplate" title="details" class="method-name">loadTemplate</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$templateFile</span>)
									</div>
																<div class="method-definition">
					<img src="../media/images/Method.png" alt=" "/>
											<span class="method-result">void</span>
										<a href="#uline" title="details" class="method-name">uline</a>
											(<span class="var-type"></span>&nbsp;<span class="var-name">$info</span>)
									</div>
											</div>
		</div>
	</div>		

	<a name="sec-vars"></a>
	<div class="info-box">
		<div class="info-box-title">Variables</div>
		<div class="nav-bar">
			<a href="#sec-description">Description</a> |
										<a href="#sec-var-summary">Vars</a> (<span class="disabled">details</span>)
						
			
										| 
									<a href="#sec-method-summary">Methods</a> (<a href="#sec-methods">details</a>)
							
					</div>
		<div class="info-box-body">
			
<a name="var$ez" id="$ez"><!-- --></A>
<div class="evenrow">

	<div class="var-header">
		<img src="../media/images/Variable.png" />
		<span class="var-title">
			<span class="var-type">mixed</span>
			<span class="var-name">$ez</span>
			 = <span class="var-default">array('fontSize'=&gt;10)</span>			(line <span class="line-number">21</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
	
		
		

</div>
<a name="var$ezPageCount" id="$ezPageCount"><!-- --></A>
<div class="oddrow">

	<div class="var-header">
		<img src="../media/images/Variable.png" />
		<span class="var-title">
			<span class="var-type">mixed</span>
			<span class="var-name">$ezPageCount</span>
						(line <span class="line-number">24</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
	
		
		

</div>
<a name="var$ezPages" id="$ezPages"><!-- --></A>
<div class="evenrow">

	<div class="var-header">
		<img src="../media/images/Variable.png" />
		<span class="var-title">
			<span class="var-type">mixed</span>
			<span class="var-name">$ezPages</span>
			 = <span class="var-default">array()</span>			(line <span class="line-number">23</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
	
		
		

</div>
<a name="var$y" id="$y"><!-- --></A>
<div class="oddrow">

	<div class="var-header">
		<img src="../media/images/Variable.png" />
		<span class="var-title">
			<span class="var-type">mixed</span>
			<span class="var-name">$y</span>
						(line <span class="line-number">22</span>)
		</span>
	</div>

	<!-- ========== Info from phpDoc block ========= -->
	
	
		
		

</div>
						
		</div>
	</div>
	
	<a name="sec-methods"></a>
	<div class="info-box">
		<div class="info-box-title">Methods</div>
		<div class="nav-bar">
			<a href="#sec-description">Description</a> |
															<a href="#sec-var-summary">Vars</a> (<a href="#sec-vars">details</a>)
														<a href="#sec-method-summary">Methods</a> (<span class="disabled">details</span>)
						
		</div>
		<div class="info-box-body">
			<A NAME='method_detail'></A>
<a name="methodCezpdf" id="Cezpdf"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Constructor.png" />
		<span class="method-title">Constructor Cezpdf</span> (line <span class="line-number">28</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">Cezpdf</span>
		<span class="method-name">
			Cezpdf
		</span>
					([<span class="var-type"></span>&nbsp;<span class="var-name">$paper</span> = <span class="var-default">'a4'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$orientation</span> = <span class="var-default">'portrait'</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$paper</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$orientation</span>			</li>
				</ul>
		
			
	</div>
<a name="methodalink" id="alink"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">alink</span> (line <span class="line-number">1473</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			alink
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$info</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$internal</span> = <span class="var-default">0</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$info</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$internal</span>			</li>
				</ul>
		
			
	</div>
<a name="methodexecTemplate" id="execTemplate"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">execTemplate</span> (line <span class="line-number">1460</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			execTemplate
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$id</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$data</span> = <span class="var-default">array()</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">array()</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$id</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$data</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$options</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezColumnsStart" id="ezColumnsStart"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezColumnsStart</span> (line <span class="line-number">144</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezColumnsStart
		</span>
					([<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">array()</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$options</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezColumnsStop" id="ezColumnsStop"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezColumnsStop</span> (line <span class="line-number">177</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezColumnsStop
		</span>
				()
			</div>
	
		
			
	</div>
<a name="methodezGetCurrentPageNumber" id="ezGetCurrentPageNumber"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezGetCurrentPageNumber</span> (line <span class="line-number">266</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezGetCurrentPageNumber
		</span>
				()
			</div>
	
		
			
	</div>
<a name="methodezImage" id="ezImage"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezImage</span> (line <span class="line-number">1301</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezImage
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$image</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$pad</span> = <span class="var-default">5</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$width</span> = <span class="var-default">0</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$resize</span> = <span class="var-default">'full'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$just</span> = <span class="var-default">'center'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$border</span> = <span class="var-default">''</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$image</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$pad</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$width</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$resize</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$just</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$border</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezInsertMode" id="ezInsertMode"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezInsertMode</span> (line <span class="line-number">187</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezInsertMode
		</span>
					([<span class="var-type"></span>&nbsp;<span class="var-name">$status</span> = <span class="var-default">1</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$pageNum</span> = <span class="var-default">1</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$pos</span> = <span class="var-default">'before'</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$status</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$pageNum</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$pos</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezNewPage" id="ezNewPage"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezNewPage</span> (line <span class="line-number">204</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezNewPage
		</span>
				()
			</div>
	
		
			
	</div>
<a name="methodezOutput" id="ezOutput"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezOutput</span> (line <span class="line-number">461</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezOutput
		</span>
					([<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">0</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$options</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezProcessText" id="ezProcessText"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezProcessText</span> (line <span class="line-number">1195</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezProcessText
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$text</span>)
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$text</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezPRVTaddPageNumbers" id="ezPRVTaddPageNumbers"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezPRVTaddPageNumbers</span> (line <span class="line-number">377</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezPRVTaddPageNumbers
		</span>
				()
			</div>
	
		
			
	</div>
<a name="methodezPRVTcleanUp" id="ezPRVTcleanUp"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezPRVTcleanUp</span> (line <span class="line-number">448</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezPRVTcleanUp
		</span>
				()
			</div>
	
		
			
	</div>
<a name="methodezPrvtGetTextWidth" id="ezPrvtGetTextWidth"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezPrvtGetTextWidth</span> (line <span class="line-number">591</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezPrvtGetTextWidth
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$size</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$text</span>)
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$size</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$text</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezPRVTpageNumberSearch" id="ezPRVTpageNumberSearch"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezPRVTpageNumberSearch</span> (line <span class="line-number">360</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezPRVTpageNumberSearch
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$lbl</span>, <span class="var-type"></span>&nbsp;<span class="var-name">&$tmp</span>)
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$lbl</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">&$tmp</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezPrvtTableColumnHeadings" id="ezPrvtTableColumnHeadings"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezPrvtTableColumnHeadings</span> (line <span class="line-number">526</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezPrvtTableColumnHeadings
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$cols</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$pos</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$maxWidth</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$height</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$decender</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$gap</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$size</span>, <span class="var-type"></span>&nbsp;<span class="var-name">&$y</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$optionsAll</span> = <span class="var-default">array()</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$cols</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$pos</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$maxWidth</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$height</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$decender</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$gap</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$size</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">&$y</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$optionsAll</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezPrvtTableDrawLines" id="ezPrvtTableDrawLines"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezPrvtTableDrawLines</span> (line <span class="line-number">497</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezPrvtTableDrawLines
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$pos</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$gap</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$x0</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$x1</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$y0</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$y1</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$y2</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$col</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$inner</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$outer</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$opt</span> = <span class="var-default">1</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$pos</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$gap</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$x0</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$x1</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$y0</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$y1</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$y2</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$col</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$inner</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$outer</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$opt</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezSetCmMargins" id="ezSetCmMargins"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezSetCmMargins</span> (line <span class="line-number">134</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezSetCmMargins
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$top</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$bottom</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$left</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$right</span>)
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$top</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$bottom</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$left</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$right</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezSetDy" id="ezSetDy"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezSetDy</span> (line <span class="line-number">479</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezSetDy
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$dy</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$mod</span> = <span class="var-default">''</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$dy</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$mod</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezSetMargins" id="ezSetMargins"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezSetMargins</span> (line <span class="line-number">246</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezSetMargins
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$top</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$bottom</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$left</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$right</span>)
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$top</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$bottom</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$left</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$right</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezSetY" id="ezSetY"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezSetY</span> (line <span class="line-number">468</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezSetY
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$y</span>)
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$y</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezStartPageNumbers" id="ezStartPageNumbers"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezStartPageNumbers</span> (line <span class="line-number">273</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezStartPageNumbers
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$x</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$y</span>, <span class="var-type"></span>&nbsp;<span class="var-name">$size</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$pos</span> = <span class="var-default">'left'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$pattern</span> = <span class="var-default">'{PAGENUM} of {TOTALPAGENUM}'</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$num</span> = <span class="var-default">''</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$x</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$y</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$size</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$pos</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$pattern</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$num</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezStopPageNumbers" id="ezStopPageNumbers"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezStopPageNumbers</span> (line <span class="line-number">331</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezStopPageNumbers
		</span>
					([<span class="var-type"></span>&nbsp;<span class="var-name">$stopTotal</span> = <span class="var-default">0</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$next</span> = <span class="var-default">0</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$i</span> = <span class="var-default">0</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$stopTotal</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$next</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$i</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezStream" id="ezStream"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezStream</span> (line <span class="line-number">454</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezStream
		</span>
					([<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">''</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$options</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezTable" id="ezTable"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezTable</span> (line <span class="line-number">607</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezTable
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">&$data</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$cols</span> = <span class="var-default">''</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$title</span> = <span class="var-default">''</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">''</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">&$data</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$cols</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$title</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$options</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezText" id="ezText"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezText</span> (line <span class="line-number">1205</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezText
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$text</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$size</span> = <span class="var-default">0</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$options</span> = <span class="var-default">array()</span>], [<span class="var-type"></span>&nbsp;<span class="var-name">$test</span> = <span class="var-default">0</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$text</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$size</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$options</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$test</span>			</li>
				</ul>
		
			
	</div>
<a name="methodezWhatPageNumber" id="ezWhatPageNumber"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ezWhatPageNumber</span> (line <span class="line-number">299</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ezWhatPageNumber
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$pageNum</span>, [<span class="var-type"></span>&nbsp;<span class="var-name">$i</span> = <span class="var-default">0</span>])
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$pageNum</span>			</li>
					<li>
				<span class="var-type"></span>
				<span class="var-name">$i</span>			</li>
				</ul>
		
			
	</div>
<a name="methodilink" id="ilink"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">ilink</span> (line <span class="line-number">1469</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			ilink
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$info</span>)
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$info</span>			</li>
				</ul>
		
			
	</div>
<a name="methodloadTemplate" id="loadTemplate"><!-- --></a>
<div class="evenrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">loadTemplate</span> (line <span class="line-number">1423</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			loadTemplate
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$templateFile</span>)
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$templateFile</span>			</li>
				</ul>
		
			
	</div>
<a name="methoduline" id="uline"><!-- --></a>
<div class="oddrow">
	
	<div class="method-header">
		<img src="../media/images/Method.png" />
		<span class="method-title">uline</span> (line <span class="line-number">1518</span>)
	</div> 
	
	<!-- ========== Info from phpDoc block ========= -->
	
	<div class="method-signature">
		<span class="method-result">void</span>
		<span class="method-name">
			uline
		</span>
					(<span class="var-type"></span>&nbsp;<span class="var-name">$info</span>)
			</div>
	
			<ul class="parameters">
					<li>
				<span class="var-type"></span>
				<span class="var-name">$info</span>			</li>
				</ul>
		
			
	</div>
						
		</div>
	</div>

	
	<p class="notes" id="credit">
		Documentation generated on Fri, 24 Dec 2010 22:48:17 +1300 by <a href="http://www.phpdoc.org" target="_blank">phpDocumentor 1.4.3</a>
	</p>
	</div></body>
</html>